Pobierz program Asystent pobierania włączony

.NET Framework 3.5 jest środowiskiem uruchomieniowym wymaganym do uruchamiania programów stworzonych za pomocą .NET 3.5. Zawiera te same biblioteki co .NET Framework 3.0 oraz kilka nowości. Należą do nich: Windows Presentation Foundation, Windows Communication Foundation, Windows Workflow Foundation i Windows CardSpace. Ich zadaniem jest m.in. ułatwienie komunikacji pomiędzy aplikacjami oraz ułatwienie tworzenia funkcjonalnego interfejsu użytkownika.

© dobreprogramy

Recenzje użytkowników

Zaloguj się, aby dodać swoją recenzję!
r   e   k   l   a   m   a

Komentarze

KowaLPalii   2 #314 17.11.2014 02:48

Witam nie mogę zainstalować wersji net Framework 3.5 wyskakuje mi : "0x80070570" nwm co mam zrobić mam Net Framework 3.5 i w tym 3.5 jest i 2.0 również .3.0 ale gdy próbuje włączyć Net Framework 3.5 wyskakuje "0x80070570" nie wiem co mam zrobić nie mogę grać w rózne gry , gdy włączam np: Metin2 to wyskakuje mi żebym zainstalował wersje net Framework 3.5 gdy kliknę instaluj wyskakuje : "0x80070570" proszę o szybką pomoc z góry dziękuję

  #313 17.11.2014 02:26

@Anonim (niezalogowany): nie odpali się ponieważ pisze ze jest wymagane przy metinie np to: NET framework 3.5 gdy klikam zainstaluj to wtedy wyskakuje błąd : " 0x80070570 " . Jeśli ktoś ma pomysł na zainstalowanie jakoś tego NET framework 3.5 to proszę pisać pod moją odpowiedzią z góry dziękuje pozdrawiam.

  #312 31.10.2014 18:06

Przywykłem już na win 7, że są małe problemy z instalacją offline bo chce koniecznie się aktualizować, ale wystarczy przeczekać 5 prób połączenia i rozpocznie się normalna instalacja.
Polecam użyć wersji framework 3.5 sp1 z http://www.microsoft.com/en-us/download/details.aspx?id=25150 nigdy mnie nie zawiodła.

Nieco trudniej instalacja OffLine NET framework 3.5 przechodzi na Windows 8.1 - tuza cholerę nie odpuści OS i chce aktualizacji.
Sposób z zaznaczeniem Dodaj funkcje systemu zawodzi czasem pomimo iż istotnie 8 ma netfix35 - niestety programy które wymagają .net3.5 nie zawsze umieją go włączyć (były pisane pod XP albo 7, a 8 wspiera frameworka od 4x i zjego udziałem są pisane programy).
Ale jest sposób z użyciem polecenia DISM i płyty intalacyjnej win8 - i nie trza robić restaru - od razu działa.
Znalazłem na blogu http://tuningwindows.bloog.pl/id,344308965,title,2-Instalacja-NET-Framework-v35-... dość ciekawą poradę i działa.

  #311 07.04.2014 09:37

@Jakub-No problemo (niezalogowany): w win7 32/64 i w Win8 .NET jest w standardzie i nie trzeba nic uruchamiac, sama sie odpali jak bedzie potrzeba

  #310 07.04.2014 09:33

Co wam jest ? .NET Framework wam nie działa ? Macie Win98 ? :D Ta platforma smiga nawet na linuxie

  #309 16.03.2014 07:21

Czy trzeba instalować framework .net 1.1 1.1+SP1 2.0 3.5 przy czystym XP HE SP3?

  #308 06.12.2013 20:46

@kwuser (niezalogowany): błagam o taką instalkę

  #307 05.08.2013 17:40

@bolek63 (niezalogowany):
Możesz mi pomóc?

  #306 24.07.2013 21:13

Witam

Instalacja Net Framework na windows x64 oraz x86
Rozwiązanie gdy nie mamy dostępy do internetu oraz nie możemy zainstalować konsolowo.
Mianowicie wystarczy pobrać odpowiednią wersję:
https://skydrive.live.com/?cid=456c26e79ea18413&id=456C26E79EA18413%21175&am...

100% działa!!!
Pozdrawiam

kotek0015   2 #305 12.07.2013 11:51

Witam.
Chcę zainstalować moda do Minecrafta "Minecraft comes alive v3.3.6. Pobrałam już installer i uruchamiam go. Co pisze? To : "Aby uruchomić tę aplikację, najpierw trzeba zainstalować jedną z następujących wersji platformy .NET Framework: v4.0.30319
Skontaktuj się (w?) wydawcą aplikacji, aby dowiedzieć się, jak uzyskać odpowiednią wersjię platformy .NET Framework."
I oto moje pytanko - gdzie znajdę odpowiednią wersję tego programu? :)

  #304 26.06.2013 04:03

Dzięki CI Michal46868, wielkie dzięki, od paru godzin siedziałem nad tym, gdyby nie ty siedziałbym Nadal. w windows 7 home 64bit trzeba zrobić to samo co w 8

Michal46868 jeszcze raz wiellkie dzięki !

  #303 02.04.2013 10:05

Wszystko ładnie śmiga, polecam pobrać też wersję 2.0 i 4.0, jeżeli ktoś ma problemy z grami. (error .net framework)

  #302 16.03.2013 01:48

Jak ktoś nie może odpalić, tzn. klika i nic się nie dzieje, to pewnie ma Windows 8 i NET.Framework 3.5 jest już zainstalowane, jednak nie uruchomione... Trzeba wejść do Panelu Zarządzania, Programy i Funkcje, Programy i wtedy z lewej strony okna jest link do funkcji systemu, tam znajdziemy Net.Framework 3.5. Trzeba rozwinąć grupę, zahaczyć funkcję i zrestartować kompa. Niestety konfiguracja systemu trwała chyba z 10 min...

Tutaj macie linka, gdzie o tym piszą:

http://www.eightforums.com/windows-updates-activation/13372-cant-install-net-fra...

  #301 19.02.2013 13:21

Polecam pobrać z stąd : http://www.microsoft.com/pl-pl/download/details.aspx?id=22

Mi zadziałało dodam że jest licencją free (darmowa)

  #300 07.02.2013 14:49

nie moge tego odpalic

  #299 27.01.2013 16:28

http://www.botydometin2.za.pl/cms/news.php#215 nie chce dzialac a program z tej strony nie chce sie instalowac co roibc

  #298 07.01.2013 19:38

mi się nie chce zainstalować ... i czy on pomorze żeby leagueoflegends.exe odpalił ?? PLISS szybka odp.

  #297 06.01.2013 11:37

Mam nadzieje ze mi pomoze

  #296 19.10.2012 17:59

Jaki .NET Framework potrzebny by lol działał??

  #295 24.09.2012 10:11

Nie działa!
nie wykrywa mi Metina, jest napisane Włącz Metina chociaż jest włączony...

Strona używa cookies (ciasteczek). Dowiedz się więcej o celu ich używania i zmianach ustawień. Korzystając ze strony wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.